RubyGems Navigation menu

mailhandler 1.0.70

Use this gem to send emails through SMTP and Postmark API and check if email arrived.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.70 - January 02, 2024 (30.5 KB)
  2. 1.0.61 - December 08, 2022 (29 KB)
  3. 1.0.60 - November 17, 2022 (29 KB)
  4. 1.0.59 - April 19, 2021 (24.5 KB)
  5. 1.0.57 - April 15, 2021 (24.5 KB)
Show all versions (56 total)

Runtime Dependencies (2):

mail >= 2.7.0
postmark >= 1.7.0

Owners:

Pushed by:

Authors:

  • Igor Balos

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,681,251

For this version 776,048

License:

MIT

Required Ruby Version: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Required Rubygems Version: >= 1.9.3

Links: